/* 侧边栏头像卡片 */
#aside-content>.card-widget.card-info::before {
  background: url('https://se.srae.dpdns.org/file/1773588456150_geren.png');
  border: 0;
  position: absolute;
  background-size: 100% 100%;
  -webkit-animation: Gradient 10s ease infinite;
  -moz-animation: Gradient 10s ease infinite;
  animation: Gradient 10s ease infinite !important;
}
/* 整体内容宽度 */
.layout {
  max-width: 1500px;
}
/* 文章正文 */
.post-content {
  font-size: 25px;
  line-height: 2.5;
}
/* 文章字体改为楷体 */
.post-content {
  font-family: "KaiTi","楷体","STKaiti","KaiTi_GB2312",serif;
}
.notice-link {
  color: #fff;
  text-decoration: none;
  margin-right: 30px;
}

.notice-link:hover {
  text-decoration: underline;
  opacity: 0.8;
}